Posiadaczom starszych czytników Kindle zaleca się aktualizację

Strona głównaPosiadaczom starszych czytników Kindle zaleca się aktualizację
21.03.2016 11:30
Posiadaczom starszych czytników Kindle zaleca się aktualizację

Amazon przypomina o aktualizacji czytników e-booków Kindle. Część starszych urządzeń, których użytkownicy nie zainstalują najnowszej wersji oprogramowania, może przestać obsługiwać niektóre z funkcji wykorzystujących usługi Amazonu.

bETDOqbp

Szczegóły zostały opublikowane na stronie internetowej firmy. Znalazły się tam także informacje o tym, jakie modele powinny zostać do jutro zaktualizowane.

350174570214614977

Zawarto tam konkretne instrukcje dotyczące sposobów instalacji nowych wersji oprogramowania. W zdecydowanej większości przypadków wystarczy połączyć Kindle’a z siecią Wi-Fi oraz do komputera przez USB, aby przy uśpionym urządzeniu aktualizacja została automatycznie zainstalowana przez noc.

bETDOqbr

Nie zabrakło histerycznych doniesień, według których już jutro starsze modele czytników, które nie będą posiadały najnowszej wersji oprogramowania, przestaną działać.

350174570214811585

W rzeczywistości jednak utracą one „jedynie” możliwość obsługi Wi-Fi i korzystania między innymi z usługi synchronizacji ze sklepem i chmurą Amazonu. Nie ma jednak powodów do paniki: aktualizację będzie można zainstalować także po 22 marca ręcznie.

Programy

Aktualizacje
Aktualizacje
Nowości
Udostępnij:
bETDOqbB
Komentarze (9)
bETDOqcn